body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.clearfix {
    clear: both;
}

input.form-text,
textarea {
    font-size: 13px;
}

textarea,
input {
    font: 1em normal Arial, Helvetica, sans-serif;
}

.container-inline .form-actions,
.container-inline.form-actions {
    margin-top: 0;
    margin-bottom: 0;
}

.container-inline div,
.container-inline label {
    display: inline;
}

a,
a:hover,
.layout-content.status-index .page-footer span a:hover,
.layout-content.status-index .timeframes-container .timeframe:not(.active):hover,
.layout-content.status-incident .subheader a:hover {
    color: #a51c30;
}

/************ HDR, FDR */

#os_brand_hdr, #os_brand_ftr {
    background: #1e1e1e;
    color: #FFF;
}

#os_brand_hdr .os_brand_container {
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    max-width: 850px;
}

#os_brand_hdr .os_brand_right {
    float: right;
    line-height: 38px;
    margin: 0;
}

#os_brand_hdr a {
    margin: 0;
    padding: 0;
}

.custom-header-container {
    margin-bottom: 30px !important;
}



/***************CUSTOM HEADER */

#custom-header {
    position: relative;
}

#custom-header .custom-header-inner {
    max-width: 850px;
    margin: 0 auto;
    padding: 15px 0 0 0;
}

#custom-header .logo-container {
    float: left;
    max-width: 366px;
    padding-right: 15px;
    margin-bottom: 21px;
}

#custom-header .logo-container img{
    width: 75px;
}

#custom-header .right_side {
    float: right;
}

#custom-header .right_side ul {
    margin-top: 5px;
    float: right;
    margin-bottom: 1em;
    border: 0;
    z-index: 400;
    padding-left: 0;
    list-style: none;
}

#custom-header .right_side ul > li {
    margin: 0 0 0 13px;
    float: left;
}

#custom-header .right_side ul > li a {
    padding: 0.3em 0;
    font: bold 14px arial,helvetica, sans-serif;
    display: block;
}

#custom-header .headline-container {
    background: #f3f3f1;
    min-height: 104px;
    background-size: cover;
    background-image: url(https://harvard.service-now.com/5d334908dbb0f200f7627eb6bf961963.iix);
    background-position: center center;
}

#custom-header .headline {
    max-width: 850px;
    margin: 0 auto 0 auto;
    vertical-align: middle;
    padding-top: 30px;
}

#custom-header .headline h1 {
    display: inline;
    font-family: "SourceSansPro", Helvetica, Arial, sans-serif;
    font-size: 36px;
    color: #a51c30;

}

#custom-header nav {
    float: right;
}

#custom-header nav > a, #custom-header .updates-dropdown-container {
    float: right;
}

#custom-header nav > a:last-of-type {
    margin-left: 0px;
}

#custom-header nav > a, #custom-header .show-updates-dropdown {
    font-size: 14px;
    letter-spacing: .5px;
    line-height: normal !important;
    display: inline-block;
    font-weight: 500;
    height: 33px;
}

#custom-header nav > a {
    position: relative;
    top: 1px;
}

#custom-header .show-updates-dropdown {
    color: #fff;
    background-color: #a51c30;
    font-weight: 500;
    padding: 9px 20px 10px;
    border-bottom: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.home-icon {
    margin-top: -5px;
}


/************ UPDATES */

.updates-dropdown-container .show-updates-dropdown:after {
    content: "Subscribe To Alerts";
}

#subscribe-form-email:after {
    color:  #a51c30; /*#A51C30;*/
    content:
            "You are providing your email address to a 3rd party service outside of Harvard's control. Harvard cannot guarantee that your email address or mobile number will be private. Please see the Atlassian Customer Agreement and Privacy Policy (https://www.atlassian.com/legal) for more details.";
}

#subscribe-form-sms:after {
    color: #a51c30; /*#A51C30;*/
    content:
            "You are providing your SMS address to a 3rd party service outside of Harvard's control. Harvard cannot guarantee that your email address or mobile number will be private. Please see the Atlassian Customer Agreement and Privacy Policy (https://www.atlassian.com/legal) for more details.";
}

.updates-dropdown {
    right: 0px;
}

.updates-dropdown a {
    /*color: #a51c30;*/
}

.updates-dropdown input[type=submit] {
    background-color: #a51c30;
}
.updates-dropdown-container {
    display: inline-block;
    margin-top: 11px;
}

/************* CONTENT */
.scheduled-maintenances-container a {
    /*color: #a51c30;*/
}

.layout-content.status-index .components-statuses .component-container.status-blue:after,
.layout-content.status-full-history .month .incident-container .impact-maintenance,
.layout-content.status-incident .incident-name.impact-maintenance,
.layout-content.status.status-index .incidents-list .incident-title.impact-maintenance a,
.status-blue .icon-indicator,
.incident-history .impact-maintenance,
.components-container .component-inner-container.status-blue .component-status,
.components-container .component-inner-container.status-blue .icon-indicator  {
    /*color: #a51c30;*/
}

/************* FOOTER */

#custom-footer {
    padding: 15px 0 15px;
    color: white;
    background-color: #a51c30;

}

#custom-footer a {
    font-weight: bold;
    color: white;
}

.custom-footer-inner {
    max-width: 850px;
    margin: 15px auto 15px auto;
}

.custom-footer-left-col {
    width: 40%;
    float: left;
}

.custom-footer-left-col p {
    text-align: left;
    margin: 0px 0px 1.5em;
    padding: 0px;
}

.custom-footer-right-col {
    width: 33%;
    float: right;
}

.custom-footer-right-col p {
    text-align: left;
    margin: 0px 0px 1.5em;
    padding: 0px;
}

.custom-footer-container {
    font-size: .875rem;
    text-align: center;
}

.custom-footer-container .container {
    padding: .6rem .5rem .5rem;
    border-style: solid;
    border-width: 1px;
}

#os_brand_ftr .os_brand_ftr_container {
    height: 45px;
    line-height: 45px;
    margin-left: auto;
    margin-right: auto;
    max-width: 850px;
    padding-top: 15px;
}

#os_brand_ftr a {
    color: white;
    font-weight: bold;
}

.copyright {
    text-align: center;
    line-height: 18px;
    margin: auto;
}


@media screen and (min-width: 768px) {


}

@media screen and (max-width: 768px) {
  #os_brand_hdr, #custom-header .custom-header-inner, #custom-header .headline-container, #custom-footer .custom-footer-inner   {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 0;
    margin-right: 0;
  },
  #custom-header .headline h1 {
    font-size: 24px;
  }
  .custom-footer-left-col, .custom-footer-right-col {
    width: 100%;
  }
}

@media screen and (max-width:992px) {
  #os_brand_hdr, #custom-header .custom-header-inner, #custom-header .headline-container, #custom-footer .custom-footer-inner  {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 0;
    margin-right: 0;
  }
  #custom-header .headline h1 {
    font-size: 24px;
  }
  .custom-footer-left-col, .custom-footer-right-col {
    width: 100%;
  }

}